#header-container {
    position: sticky;
    top: 1;
    background-color: rgba($color: #000000, $alpha: 0.7);
    #header-logo {
        width: fit-content;
        #logo {
            position: relative;
            top: 10px;
            background: url(../images/common_image.png) 0px -320px;
            width: 260px;
            height: 55px;
            display: block;
        }
    }
    .MuiInputBase-root {
        color: white;
        background-color: rgba($color: #000000, $alpha: 0.4) ;
        width: 18vw;
        border-radius: 30px;
        border-bottom: none;
        margin: 15px 25px;
    }
}